@charset "UTF-8";
/* CSS Document */


/* Navbar container */
.navbar {
    overflow: hidden;
    background-color: white;
    font-family: Arial, Helvetica, sans-serif;
}

/* Links inside the navbar */
.navbar a {
    float: left;
    font-size: 14px;
    color: black;
    text-align: center;
    padding: 5px 5px;
    text-decoration: none;
}

/* The dropdown container */
.dropdown {
    float: left;
    overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
    font-size: 14px;    
    border: none;
    outline: none;
    color: white;
    padding: 5px 5px;
    background-color: inherit;
    font-family: inherit; /* Important for vertical align on mobile phones */
    margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a different background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: silver;
}

/* Style The Dropdown Button */
.dropbtn {
    background-color: silver: ;
    color: black;
    padding: 5px;
    font-size: 14px;
    border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: relative;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    float: none;
	color: black;
    padding:5px 5px;
    text-decoration: none;
    display: block;
	text-align: left;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover{
	background-color: gray
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}
